--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: latitude
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: longitude
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Icalendar::Geo
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: Geo
superclass: Icalendar::Base
